Bug 1700910 - python-ecdsa-0.15 is available
Summary: python-ecdsa-0.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ecdsa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-17 16:00 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:29 UTC (History)
2 users (show)

Fixed In Version: python-ecdsa-0.15-1.fc32
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:15:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.13.3 (#1700910) (997 bytes, patch)
2019-10-07 14:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.14 (#1700910) (946 bytes, patch)
2019-11-06 19:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.14.1 (#1700910) (954 bytes, patch)
2019-11-06 21:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.15 (#1700910) (959 bytes, patch)
2020-01-05 08:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-04-17 16:00:28 UTC
Latest upstream release: 0.13.1
Current version/release in rawhide: 0.13-15.fc30
URL: https://pypi.python.org/pypi/ecdsa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8370/

Comment 1 Upstream Release Monitoring 2019-04-17 20:02:53 UTC
Latest upstream release: 0.13.2
Current version/release in rawhide: 0.13-15.fc30
URL: https://pypi.python.org/pypi/ecdsa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8370/

Comment 2 Upstream Release Monitoring 2019-10-07 14:07:19 UTC
Latest upstream release: 0.13.3
Current version/release in rawhide: 0.13.2-4.fc32
URL: https://pypi.python.org/pypi/ecdsa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8370/

Comment 3 Upstream Release Monitoring 2019-10-07 14:07:22 UTC
Created attachment 1623147 [details]
[patch] Update to 0.13.3 (#1700910)

Comment 4 Upstream Release Monitoring 2019-10-07 14:16:09 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-ecdsa-0.13.3-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38118860

Comment 5 Upstream Release Monitoring 2019-11-06 19:15:53 UTC
Latest upstream release: 0.14
Current version/release in rawhide: 0.13.2-4.fc32
URL: https://pypi.python.org/pypi/ecdsa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8370/

Comment 6 Upstream Release Monitoring 2019-11-06 19:15:58 UTC
Created attachment 1633420 [details]
[patch] Update to 0.14 (#1700910)

Comment 7 Upstream Release Monitoring 2019-11-06 19:19:26 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-ecdsa-0.14-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38810653

Comment 8 Upstream Release Monitoring 2019-11-06 21:50:44 UTC
Latest upstream release: 0.14.1
Current version/release in rawhide: 0.13.2-4.fc32
URL: https://pypi.python.org/pypi/ecdsa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8370/

Comment 9 Upstream Release Monitoring 2019-11-06 21:50:48 UTC
Created attachment 1633468 [details]
[patch] Update to 0.14.1 (#1700910)

Comment 10 Upstream Release Monitoring 2019-11-06 21:52:25 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-ecdsa-0.14.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38812669

Comment 11 Upstream Release Monitoring 2020-01-05 08:52:37 UTC
Latest upstream release: 0.15
Current version/release in rawhide: 0.14.1-1.fc32
URL: https://pypi.python.org/pypi/ecdsa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8370/

Comment 12 Upstream Release Monitoring 2020-01-05 08:52:40 UTC
Created attachment 1649874 [details]
[patch] Update to 0.15 (#1700910)

Comment 13 Upstream Release Monitoring 2020-01-05 09:34:00 UTC
the-new-hotness/release-monitoring.org's scratch build of python-ecdsa-0.15-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40136582

Comment 14 Fedora Update System 2020-02-27 04:25:36 UTC
FEDORA-2020-912055a649 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-912055a649

Comment 15 Fedora Update System 2020-02-28 01:27:16 UTC
python-ecdsa-0.15-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-912055a649

Comment 16 Fedora Update System 2020-03-16 20:15:29 UTC
python-ecdsa-0.15-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-03-16 20:29:23 UTC
python-ecdsa-0.15-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.